body 		{ margin: 0px; background-image: url(../resim/bgbg.jpg); background-repeat: no-repeat; background-attachment:fixed; background-position:top center;font-family: Arial; font-size: 12px; color: #333;background-color: black;}
div,table	{ text-align:left}
img			{ border:0px;}
a			{ text-decoration: none; color:#77797e;}
a:hover		{ color:#414246}
ul			{ list-style:none outside none; margin:0px; padding:0px ;}
li			{ list-style:none;margin:0px; padding:0px }

/* GENEL CSS */
.nav {display:none;}
.nav-toggle {display:none;}

.genel-boyut 	{ margin: auto; width: 1024px; height: auto;}
.menu		{ background-color:#FFF;-moz-opacity: 0.80;KhtmlOpacity: 0.80;opacity: 0.80; height: 39px; width: 100%; position:fixed; top:0 }
.menu-genel 	{ float: left; height: 39px; width: 1000px; font-size:16px;}
.menu-genel ul li	{ float: left; padding:9px 25px; background-image: url(../resim/menu-ayrac.png); background-repeat: no-repeat;background-position: right; position:relative; cursor:pointer; color:#ae002b;}
.menu-genel ul li:hover { background-color:#ae002b; color:#FFF; background-image:none}
.menu-genel ul li ul li{padding:6px 8px; font-size:15px; background-image:none; display:block}


.ustmenualt			{ display: none; position: absolute; top: 39px; width:118px; right: 0; background-color: #FFF; opacity:0.99 ; overflow: hidden;  font-size:12px; margin-top:-1px }
.ustmenualt li 		{ width:102px  }
.ustmenualt li:hover	{ color:#FFF}


.logo 				{ height: 103px; width: 1000px; margin: 44px 0px 0px 188px; position:fixed; text-align:right; z-index:-9 }
.logo2				{ height: 103px; width: 1090px; margin: 130px -7px 0px 0px; position:fixed; text-align:right; z-index:-9 }
.album-genel		{ float: right; height: 233px; width: 398px; clear: both; margin: 200px -100px 0px 0px; position: relative;}
.album-kapak 		{ float: left; height: 233px; width: 237px; position: absolute; top: 0px; right: 0px; }
.album-basliklar 	{ float: left;height: 109px; width: 196px; margin-top: 30px; text-align: right;}
.album-basliklar ul li 	{ margin-top: 3px;}

.album-genel2		{ float: right; height: 233px; width: 398px; clear: both; margin: 0px -100px 0px 0px; position: relative;}
.album-kapak2 		{ float: left; height: 233px; width: 237px; position: absolute; top: 0px; right: 0px; }
.album-basliklar2 	{ float: left;height: 109px; width: 220px; margin-top: 30px; text-align: right;}
.album-basliklar2 ul li 	{ margin-top: 3px;}

.konser				{width:180px; height:100px;padding-top:75px; padding-left:40px; }
.konser-tak-genel 		{ background-image: url(../resim/yaklasan-konser-bg2.png); float: left; height: 236px; width: 237px; clear: both; margin-top: -250px; margin-left: -20px; position: relative;}
.konser-baslik 			{ float: right; height: 40px; width: 172px; margin-top:35px; margin-right:-8px }
.konser-takvim 			{ background-image: url(../resim/takvim-bg.png); height: 50px; width: 46px; position:absolute; right:0;margin-right:-19px; margin-top:20px}
.konser-icerik 			{  margin-top: 5px; color: #2d4000; line-height: 18px; text-align: left; margin-right: 13px;}
.konser-icerik			a{color: #2d4000}
.konser-icerik			a:hover{color: #000}
.konser-takvim ul li 	{ color: #FFF; font-weight: bold; padding: 7px 0px 0px 12px;}
.konser-ok 				{ float: left; height: 26px; width: 60px; margin: -3px 0px 0px 42px;}
.konser-ok2 			{ float: left; height: 26px; width: 60px; margin: -3px 0px 0px 37px;}
.footer-genel 			{ background-image:url('../resim/footer-beyaz.png'); position:relative; bottom:0; height: 40px; width: 100%; float:left}
.footer-ust 			{ height: 40px; width: 1000px;}
.footer-ust ul li 		{ float: left; padding-left: 5px; margin-top: 10px;}
.footer-alt 			{ width: 1000px; font-size: 11px; }
.footer-alt ul li 		{ float: left; border-right: 1px solid #FFF; padding-right: 6px; padding-left: 6px;}
.footer-alt ul li:last-child	{ border:none}
.footer-alt ul li a 	{ color: #FFF;}
.footer-alt ul li a:hover { color: #2d4000;}
.footer-alt span	{ color: #FFF; float: right;}
.footer-yesil{background-image:url('../resim/footer-yesil.png');height:20px; clear:both; padding-top:3px;position:relative; bottom:0; width:100%; margin-bottom:-39px; float:left; }
.menu-navigasyon	{ position: fixed; margin-top: 12%; width: 50px; top:0; right:0}
.navi-orta ul li 	{ padding: 2px 0px 2px 10px}
.navi-ust			{ height: 11px; width: 50px;}
.navi-orta			{ background-image: url(../resim/icon-bg-orta.png); height: 100%; width: 50px; }

.pembe{color:#ae002b}
.textbox{padding:3px; min-width:250px; border:1px solid #ae002b}
.sayfabaslik{color:#ae002b; font-size:20px; border-bottom:1px dotted #000; font-family:'Lucida Sans Unicode'; padding:10px 8px 0px 0px; height:29px; position:relative;}
.haberoresim{border:2px solid #eaebed;max-height:125px;}
.anasayfa .footer-yesil {position: absolute;bottom: 0;}
.anasayfa .footer-genel {position: absolute;bottom: -16px;}





/* Tooltip Başla */
.tipsy { padding: 5px; font-size: 10px; opacity: 0.8; filter: alpha(opacity=80); background-repeat: no-repeat;  background-image: url(../resim/tipsy.gif); margin-top:-10px; margin-left:-3px }
.tipsy-inner { padding: 5px 8px 4px 8px; background-color:#ae002b; color: white; max-width: 200px; text-align: center; }
.tipsy-inner { -moz-border-radius:3px; -webkit-border-radius:3px; }
.tipsy-north { background-position: top center; }
.tipsy-south { background-position: bottom center; }
.tipsy-east { background-position: right center; }
.tipsy-west { background-position: left center; }
/* Tooltip Bitir */

.ustbosluk{height:190px}
.altbosluk{height:90px}

.icerikgenel{min-height:360px; background-image:url('../resim/altsf-bg.png'); background-repeat:repeat-y;}
.icerikbaslik{background-image:url('../resim/baslik-zmn.png'); background-repeat:no-repeat;height:33px; color:#FFF; font-size:19px; padding:10px 54px;}
.icerikic{padding:5px 20px; min-height: 670px; line-height:20px }
.icerikic2{padding:5px 20px;}
.icerikic3{padding:5px 180px 5px 150px; min-height: 670px; line-height:20px }

/* Basında Biz */
.basindan{width:168px; float:left; text-align:center;margin:10px 36px;color:#799515;}
.basindan div{ padding:4px; text-align:center;  height:158px; overflow:hidden}
.basindan strong{color:#ae002b}

a.basindantip {background-color:#ae002b; float:right; padding:4px 10px; font-size:14px; color:#FFF; margin-left:10px; position:relative; z-index:9999; margin-top:-3px}
a:hover.basindantip {background-color:#799515; float:right; padding:4px 10px; font-size:14px; color:#FFF}
/* Basında Biz */

/* Özgeçmiş */
.yakindantani{text-align:right; padding:8px;  font-family:'Lucida Sans Unicode'; font-size:14px; font-weight:bold}
.yakindantani a{color:#799515}
.yakindantani a:hover{color:#ae002b}

.ozgecmistarih{width:98%; font-family:'Lucida Sans Unicode'; font-size:10px; color:#000;margin-bottom:10px}
.ozgecmish1{margin:0px; padding:0px; font-size:18px}
.ozgecmishr{border-top:0px; border-bottom:1px dotted #000;}
.ozgecmisicerik{font-size:12px; line-height:18px; color:#666;text-align: justify;}
/* Özgeçmiş */

/* Albümler */
.album{width:210px; float:left; margin:15px 15px; height:240px; text-align:center }
.album  a{color:#000}
.albumicerik{width:207px;height:207px;border:1px solid #ae002b;overflow:hidden;}
.album img{ width:100%;height:100%}
.albumbaslik{ font-family:'Lucida Sans Unicode'; font-size:12px; padding-top:5px;text-align:center; line-height:26px; font-weight:bold;white-space: nowrap; overflow: hidden;	text-overflow: ellipsis;}
.albumdetay{width:270px; }
.albumfoto{background-color:#FFF; position:relative; height:245px;}
.albumfoto img{border:2px solid #f3dab2; margin-left:14px;height:240px; max-width:240px}
.albumyzrdetay{background-color:#FFF; padding:5px}
/* Albümler */

/* Foto Galeri */
.fotoicerik{margin:10px 48px; color:#799515; text-align:center; line-height:18px; float:left; width:220px}
.fotoicerik strong{color:#ae002b}
.fiust{background-image:url('../resim/fust-bg.gif')}
.fisol{background-color:#FFF; background-image:url('../resim/fsol-bg.gif'); background-repeat:repeat-y;}
.fiorta{background-color:#FFF}
.fiorta img{height:165px; width:218px}
.basindan div img{max-height:218px; max-width:218px}
.fisag{background-color:#FFF;border-right:1px solid #ae002b;}
.fialt{border-bottom:1px solid #ae002b; background-color:#FFF}
.fotodetay{padding:4px; float:left;margin:10px 34px; width:218px; text-align:center;  height:168px}
.fotodetay img{height:165px;max-width:218px }
.videodetay{padding:4px; float:left;margin:10px 34px; width:218px; text-align:center; height:123px}
.videodetay img{height:123px;max-width:218px }
.fotodboyut{width:320px; float:left; line-height:20px; text-align:center;}
/* Foto Galeri */

/* Playlist Başla */
.playlist{width:680px; text-align:center; margin-left:8px}
.playlist td{border:1px solid #f3dab2; padding-left:3px}

.sarkipasif{background-image:url('../resim/playlist/sari.png'); color:#a5476f; cursor:pointer}
.sarkiaktif{background-image:url('../resim/playlist/pembe.png'); color:#a5476f; cursor:pointer}
.sarkiaktif td{border:1px solid #e1b2c5}
.sarki{width:440px; text-align:left}
/* Playlist Bitir */


/* Sayfalama Başla */
.sayfalama{clear:both;margin-left:5px;text-align:center; font-size:11px; padding:10px}
.sayfalama a{background-color:#CCC; color:#666; padding:2px 6px 2px 6px; font-weight:bold; margin-left:5px}
.sayfalama a:hover{background-color:#ae002b; color:#FFF; padding:2px 6px 2px 6px; font-weight:bold}
.sayfaaktif{background-color:#ae002b; color:#FFF; padding:2px 6px 2px 6px; font-weight:bold; margin-left:5px}
/* Sayfalama Bitir */

/* Konser Talep Başla */
.konsertalep{width:32%; text-align:right;font-size:12px}
.konsertalepbaslik{font-size:12px; font-weight:bold; background-color:#f1f1f1; border-bottom:1px solid #CCC}
/* Konser Talep Bitir */

.etkinlikdetay{width:100%; margin-top:10px; font-size:12px}
.etkinlikdetay strong{font-size:13px; color:#ab1541}

.kapatsayfa{text-align:right; position:relative;height:30px}
a.pp_close{position:absolute;right:10px;top:10px;display:block;line-height:22px;text-indent:-10000px}
a.pp_close{width:75px;height:22px;background:url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer; }

.kapatsayfailetisim{text-align:right; position:relative;height:30px}
a.pp_closeiletisim{position:absolute;right:10px;top:10px;display:block;line-height:22px;text-indent:-10000px}
a.pp_closeiletisim{width:75px;height:22px;background:url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer; padding-right: 20px; }

a.petra{position: fixed;top: 40%;left: 0;z-index: 99999;width:16px;height:75px;display:block;color:transparent;background-image:url('https://petra.com.tr/images/petra.png');background-repeat:no-repeat}
a:hover.petra{background-image:url('https://petra.com.tr/images/petra2.png')}

.petra_sag {
position: fixed;
top: 40%;
left: 0;
z-index: 99999;}

.petra_sag a {
width: 12px;
height: 59px;
background-image: url(../images/ptr.gif);
display: inline-block;
}

.petra_sag a:hover {
background-image: url(../images/ptr2.gif);
}

.text 		{ border: 1px solid #E6E6E6; color: #000; background-color:#FFFFFF;  height: 20px; padding-left: 5px; width: 240px;}
.textarea 	{border: 1px solid #E6E6E6; color: #000; float: left; height: 100px; padding-left: 5px; padding-top: 10px; width: 300px;}
.iletisimformu {float:right;    padding-top: 28px;}
.iletisim {float:left}
a.mail {color:#333;}
a.mail:hover {color:#C8003A;}

/* MOBİL TASARIM CSS */

@media only screen and (max-width: 768px) {

/* GENEL CSS KODLAR */	
img {max-width: 100%;}
.genel-boyut {width: 100%;}
.ustbosluk {display:none;}
.altbosluk {display:none;}
.logo a {float: left;height: 100%;}

/* ALT SAYFA İÇERİK */


.icerikgenel {min-height: auto;background-image: none;background-repeat: unset;background: rgb(223, 224, 221, 0.9);padding-top: 90px;z-index: 1;}
.icerikic3 {padding: 0 15px;min-height: auto;line-height: 20px;}
#ustresim {display: none;}
#altresim {display: none;}
.kapatsayfa {display: none;}
.basindantip {padding: 4px 7px !important;z-index:1 !important;}
.icerikic {padding: 0px 15px;min-height: auto;line-height: inherit;}
.icerikic3 img {margin: 0 !important;padding: 0 !important;height: 100%;}
.icerikic3 td img {height: auto;}
.basindan {width: 50%;float: left;text-align: center;margin: 0px auto 15px;color: #000000;}
.basindan div img {max-height: 100%;max-width: 100%;}
.basindan div {padding: 0px;}

/* ALBÜM SAYFASI */

.album {width: 100%;float: left;margin: 0 auto 15px;height: auto;text-align: center;}
.albumicerik {width: auto;height: auto;border: 1px solid #ae002b;overflow: hidden;}
.album img {width: 100%;height: 100%;}
.fotoicerik {margin: 0;color: #799515;text-align: center;line-height: 18px;float: left;width: 100%;}
.fiorta img {height: auto;width: 100%;min-height: 200px;}
.fotodboyut {width: 100%;float: left;line-height: 20px;text-align: center;}
.videodetay {padding: 0;float: left;margin: 0;width: 100%;text-align: center;height: auto;}
.fotodetay {padding: 0;float: none;margin: 0 auto;text-align: center;height: auto;width: 100%;}
.fotodetay img {height: 100%;max-width: 100%;}

/* ALBÜM DETAY SAYFASI */ 

.playerpanel table {width: 100%;margin-top: 0px !important;margin-left: 0px !important;}
td.kolonbolme-1 {width: 100%;display: block;float: left;padding: 0;margin: 0 auto 10px;}
td.kolonbolme-2 {width: 100% !important;float: left;padding: 0 !important;margin: 0 !important;}
.albumfoto {background-color: #FFF;position: relative;height: 245px;width: 270px;margin: 0 auto;}
td.kolonbolme-1 td {text-align: center;}
td.kolonbolme-1 .sagsolbuton {padding: 0;display: block;width: 255px;margin: 0 auto;}
.playlist td img {max-width: unset;}

/* MENÜ TASARIMI */
.menu {background-color: #FFF;-moz-opacity: 0.80;KhtmlOpacity: 0.80;opacity: 0.80;height: 39px;width: 100%;position: relative;top: auto;display:none;}
.menu-genel {float: left;height: auto;width: 100%;font-size: 16px;margin: 0;padding: 0;}
.ustmenualt {display: block;position: relative;top: 0;width: 100%;right: 0;background-color: #e5e5e5;opacity: 0.99;overflow: hidden;font-size: 15px;margin-top: 0;}
.ustmenualt ul {position: relative !important;transform: unset !important;padding: 5px 0 0px 10px !important;}
.ustmenualt li {width: 100%;color: #000;line-height: 25px;}
.nav {display:block;}
.nav-toggle {display:block;}


/* LOGO PANEL */	
.logo {height: auto;width: 100%;margin: 0;position: fixed;text-align: center;z-index: 7;float: none;height: 80px;background: rgba(255, 255, 255, 0.85);}

/* ANASAYFA İÇERİK PANEL */

.album-genel {float: left;height: auto;width: 100%;clear: both;margin: 15px auto 10px;position: relative;padding: 90px 0px 0px;}
.album-genel2 {float: left;height: 230px;width: 100%;clear: both;margin: 0 auto 10px;position: relative;padding: 80px 0px 0px;}
.konser-tak-genel {background-image: url(../resim/yaklasan-konser-bg2.png);float: none;height: 230px;width: 65%;clear: both;margin: 0 auto 10px;position: relative;padding: 0;background-repeat: no-repeat;
background-position: center center;}
.konser-baslik {float: left;height: 40px;width: 100%;margin: 0;margin-right: 0;text-align: center;line-height: 40px;}
.album-basliklar #Image6 {margin: 0 !important;height: 24px;width: 100%;}
.album-basliklar #Image1 {width: 88%;position: relative;left: -21px;}
.album-basliklar #Image21 {left: -40px;position: relative;}
.album-basliklar2 #Image62 {width: 83%;left: -30px;position: relative;}
.album-basliklar2 #Image12 {width: 78%;position: relative;left: -36px;}
.album-basliklar2 #Image212 {left: -40px;position: relative;}
.album-kapak {top: 70px;}

/* İLETİŞİM FORMU */
.iletisimharita {width:100% !important;}
.iletisim {float: left;width: 100%;background: #fff;margin: 10px 0;margin-top: 0 !important;}
.iletisimformu {float: left;padding: 0;width: 100% !important;background: #fff;margin-bottom: 10px;}
.iletisim table {width: 100% !important;padding: 0 10px;}
.iletisim td {padding: 0 0 0 10px;margin: 0;width: auto;}
.iletisimformu table {width: 100% !important;padding: 0 10px;}
.iletisimformu strong {padding: 0px 10px;margin-top: 10px;position: relative;display: block;}
.iletisimformu .text {border: 1px solid #E6E6E6;color: #000;background-color: #FFFFFF;height: 20px;padding-left: 5px;width: auto;}
.iletisimformu .textarea {border: 1px solid #E6E6E6;color: #000;float: left;height: 100px;padding-left: 5px;padding-top: 10px;width: 90%;}
.iletisimformu td {width: auto;}
.icerikic iframe {width: 100% !important;}

/* KONSER TALEP */

#tbl_form_icerik td {
    width: 100%;
    float: left;
    padding: 3px 0px;
    text-align: left !important;
}
#tbl_form_icerik .konsertalep {width: 100% !important;text-align: left;font-size: 12px;display: block !important;position: relative;}
#tbl_form_icerik textarea#txt_mesaj {width: 100%;float: left;height: auto;}
#tbl_form_icerik #c_konsertalep_samplecaptcha_CaptchaDiv {width: 100% !important;margin: 0 !important;float: left !important;}
#tbl_form_icerik .textbox {padding: 0 !important;height: 25px;}
.konsertalepbaslik {font-size: 12px;font-weight: bold;background-color: #f1f1f1;border-bottom: 1px solid #CCC;padding: 10px 0px !important;text-indent: 5px;}
.textbox {padding: 3px;min-width: 250px;border: 1px solid #ae002b;width: 100%;}

/* FOOTER TASARIMI */
.footer-ust {height: 100%;width: 100%;}
.footer-alt {width: 100%;font-size: 14px;padding-top: 10px;}
.footer-genel {background-image: url(../resim/footer-beyaz.png);position: relative !important;bottom: auto !important;height: 100%;width: 100%;margin: 0;float: left;padding: 0;}
.footer-yesil {background-image: url(../resim/footer-yesil.png);clear: both;position: relative !important;bottom: 0 !important;width: 100%;margin-bottom: 0;float: left;height: auto;}
.footer-ust img {width: 95%;margin: 0 !important;}
.footer-ust ul li {margin: 5px auto;padding-left: 0px;padding-right: 6px;}
.footkolon li {padding: 2px 0 0 5px !important;}
.footer-alt span {color: #FFF;float: left;text-align: center;position: relative;display: block;width: 100%;padding: 10px 0;border-top: 1px solid #f5f5f5;margin-top: 10px;}
.footer-alt ul {list-style: none outside none;margin: 0px;padding: 0px;columns: 2;}
.footer-alt ul li {float: left;border-right: 1px solid #FFF;width: 100%;display: block;height: 20px;line-height: 20px;text-align: center;}

}





